index_title=Дисковые и Сетевые Файловые Системы
index_dir=Смонтирован Как
index_type=Тип
index_dev=Расположение
index_use=Используется?
index_perm=Статический?
index_add=Добавить ресурс
index_auto=Автоматически
index_swap=Виртуальная Память
index_return=список файловых систем

edit_title=Редактирование Ресурса
create_title=Создание Ресурса
edit_err=Ошибка при редактировании ресурса
edit_egone=Данный ресурс больше не существует
edit_header=Параметры Ресурса $1
edit_dir=Смонтирован Как
edit_swap=Виртуальная Память
edit_size=Размер
edit_free=Свободно
edit_savemount=Сохранить Ресурс?
edit_boot=Сохранить и смонтировать при загрузке
edit_save=Сохранить
edit_delete=Удалить
edit_dont=Не сохранять
edit_now=Монтировать сейчас?
edit_mount=Монтировать
edit_dont2=Не монтировать
edit_unmount=Размонтировать
edit_order=Проверить ф.с. при загрузке?
edit_first=Проверить Первой
edit_second=Проверить Второй
edit_adv=Расширенные Параметры Ресурса
edit_list=Список Пользователей

save_err=Ошибка при сохранении ресурса
save_edir='$1' не является каталогом
save_edirname='$1' не является допустимым именем каталога
save_ealready='$1' уже смонтирован
save_ealready2='$1' уже ассоциирован с монтируемым ресурсом
save_ealready3=Каталог '$1' уже смонтирован
save_ealready4=Каталог '$1' уже присвоен ресурсу для монтирования
save_emkdir=Ошибка при создании каталога $1 : $2
save_eumount=Ошибка при размонтировании : $1
save_emount=Ошибка при монтировании : $1
save_perm=Изменения для ресурса на $1 не могут быть активизированы, поскольку ресурс в настоящий момент используется. Для того, чтобы сохранить изменения в таблице статических ресурсов, нажмите на кнопку ниже.
save_apply=Сохранить В Таблице Статических Ресурсов
save_eremount=Ошибка при Перемонтировании : $1
save_enone=Не выбрано - сохранять или монтировать

swap_err=Ошибка при создании файла подкачки Failed to create swap file
swap_esize='$1' не является допустимым размером is not a valid size

nfs_server=Выбор NFS Сервера..
nfs_select=Выберите NFS Сервер с которого можно монтировать ресурсы..
nfs_ip=IP Адрес
nfs_host=Имя Хоста
nfs_none=Не найдено локальных NFS серверов
nfs_choose=Выберите NFS Каталог на $1
nfs_failed=Ошибка при запросе NFS ресурсов от $1 : $2 Возможно не работает NFS сервер
nfs_seldir=Выберите NFS каталог для монтирования..
nfs_dir=Каталог
nfs_clients=Клиенты

smb_choose=Выбор SMB Сервера..
smb_elist=Ошибка при запросе списка серверов от $1. Возможно сервер не разрешает использовать режим просмотра
smb_ehost=Сервер $1 не существует
smb_edown=Сервер $1 отключен, не доступен или не является файловым сервером
smb_sel=Выберите файловый сервер Windows, для монирования ресурсов..
smb_name=Имя Сервера
smb_desc=Описание
smb_none=Не найдено локальных файловых серверов Windows
smb_choose2=Выберите Ресурс на $1
smb_elist2=Ошибка при запросе списка ресурсов с $1. Возможно сервер не разрешает использовать режим просмотра
smb_sel2=Выберите ресурс для монтирования..
smb_share=Ресурс
smb_comment=Комментарий
smb_noshares=Нет доступных файловых ресурсов на сервере $1

solaris_scsidev=SCSI контроллер $1 адрес $2 модуль $3 раздел $4
solaris_mddev=RAID устройство $1
solaris_ecacheexists=Каталог $1 уже существует. Удалите его.
solaris_ebusy=$1 занят 
solaris_ekill=Не могу прибить rumba
solaris_epid=Не могу найти rumba pid
solaris_nsource=NFS Источник
solaris_nhost=NFS Имя Хоста
solaris_ndir=NFS Каталог
solaris_nmult=Множественные NFS Серверы
solaris_webnfs=WebNFS URL
solaris_ufs=UFS Диск
solaris_scsi=SCSI Диск
solaris_ctrlr=Контроллер
solaris_target=Адрес
solaris_unit=Модуль
solaris_part=Раздел
solaris_raid=RAID Устройство
solaris_otherdev=Другое Устройство
solaris_swapfile=Файл Подкачки
solaris_file=Файл
solaris_cdrom=CDROM
solaris_msdos=Диск MS-DOS
solaris_orig=Оригинальный Каталог
solaris_cache=Источник Кэширования
solaris_automap=Карта автомонтировщика
solaris_autohosts=Все NFS ресурсы
solaris_autoxfn=Федеративный Сервис Имен(FNS)
solaris_server=Имя Сервера
solaris_share=Имя Ресурса
solaris_ro=Только для Чтения?
solaris_nosuid=Запретить setuid программы?
solaris_grpid=Файлы наследуют родительский GID?
solaris_soft=Возвратить ошибку по таймауту?
solaris_bg=Повторные монтирования в фоновом режиме?
solaris_quota=Показывать квоты?
solaris_nointr=Разрешить пользовательское прерывание?
solaris_nfsver=Версия NFS
solaris_highest=Наивысшый
solaris_proto=Протокол
solaris_port=Порт NFS
solaris_timeo=Таймаут
solaris_retrans=Количество Повторных Передач
solaris_auth=Аутентификация
solaris_none=Нет
solaris_des=DES
solaris_krb=Kerberos
solaris_public=WebNFS ресурс?
solaris_quotab=Разрешить квоты при загрузке?
solaris_onerror=Реакция на ошибку
solaris_toosoon=Задержка Восстановления
solaris_time_s=Секунд
solaris_time_m=Минут
solaris_time_h=Часов
solaris_time_d=Дней
solaris_time_w=Недель
solaris_time_y=Лет
solaris_noatime=Обновить время доступа?
solaris_force=Форсировать прямой IO?
solaris_nolarge=Разрешить большие файлы?
solaris_logging=Включить журнализацию?
solaris_nrr=Игнорировать атрибуты Unix?
solaris_notraildot=Игнорировать завершающую точку?
solaris_nomaplcase=Использовать нижний регистр?
solaris_foldcase=Форсировать нижний регистр?
solaris_noopts=Параметры недоступны
solaris_size=Размер
solaris_max=Максимально
solaris_backfs=Реальный тип ф.с.
solaris_backpath=Реальная точка монтирования
solaris_cachedir=Кэш каталог
solaris_wmode=Режим записи
solaris_con=Проверка целостности
solaris_period=Периодически
solaris_never=Никогда
solaris_demand=По запросу
solaris_waround=Write-around
solaris_nshared=Non-shared
solaris_local=Проверять права в кэше?
solaris_nobrowse=Включен режим просмотра?
solaris_auto=Автоматически
solaris_mname=Имя Хоста Сервера
solaris_cname=Имя Клиента
solaris_username=Регистрационное Имя
solaris_password=Регистрационный Пароль
solaris_uid=Файлами пользователя владеет
solaris_gid=Файлами группы владеет
solaris_fmode=Права файла
solaris_dmode=Права каталога
solaris_readwrite=Доступ по Чтению/Записи безопасен?
solaris_readonly=Файлы могут быть толко для чтения?
solaris_noupper=Отсылать пароль в верхнем регистре?
solaris_attr=Использовать attrE команды?
solaris_eurl='$1' не является допустимым NFS URL
solaris_ehost='$1' не является допустимым именем хоста
solaris_ehost2=Хост '$1' не существует
solaris_edown=Хост '$1' отключен, или не поддерживает NFS
solaris_enfs=Хост '$1' не поддерживает NFS
solaris_enfsdir='$1' не является допустимым именем каталога. Доступными каталогами на $2 являются: $3
solaris_enfsperm=Данному хосту запрешено монтировать каталог $1 на $2
solaris_enfsmount=Ошибка NFS - $1
solaris_ectrlr='$1' не является допустимым SCSI контроллером 
solaris_etarget='$1' не является допустимым SCSI целевым адресом 
solaris_eunit='$1' не является допустимым номером SCSI модуля 
solaris_epart='$1' не является допустимым номером SCSI раздела 
solaris_eraid='$1' не является допустимым номером RAID модуля 
solaris_epath='$1' не является допустимым путевым именем 
solaris_eexist='$1' не существует 
solaris_edir='$1' не является каталогом 
solaris_eswapfile=Файл подкачки '$1'не существует 
solaris_eopen=Ошибка при открытии $1 : $2
solaris_ebackfs=Файловая система '$1' не смонтирована
solaris_ebacktype=Файловая система '$1' не является $2
solaris_ecsrc='$1' не является допустимым источником кэша
solaris_eautomap=Не введено имя карты автомонтирования
solaris_eautofile=Файл карты '$1' не существует 
solaris_etarget2=Целевой SCSI адрес для '$1' не существует 
solaris_epart2=SCSI раздел для '$1' не существует 
solaris_eraid2=RAID устройство для '$1' не существует 
solaris_enopart=Нет разделов на '$1'
solaris_edevfile=Файл устройства '$1' не существует 
solaris_edevice=Устройство '$1' не существует 
solaris_efstyp=Устройство '$1' отформатированно как $2
solaris_efstyp2=Ошибка при проверке типа файловой системы : $1
solaris_ecachedir='$1' не является допустимым кэш каталогом
solaris_efmode='$1' не является допустимым файловым режимом в восьмеричном коде
solaris_edmode='$1' не является допустимым режимом каталога в восьмеричном коде 

linux_eamd=Ошибка AMD
linux_eauto=Ошибка автомонтирования : $1
linux_esmbconn=Ошибка соединения с сервером
linux_ekillamd=Не могу прибить AMD
linux_ekillauto=Не могу прибить automount
linux_nfshost=Имя Хоста NFS
linux_nfsdir=Каталог NFS
linux_map=Карта Автомонтировщика
linux_swapfile=Файл Подкачки
linux_disk=Диск
linux_smbserver=Имя Сервера
linux_smbshare=Имя Ресурса
linux_raid=RAID устройство
linux_rdev=RAID устройство $1
linux_other=Другое устройство
linux_ro=Только для чтения?
linux_sync=Буферизированная запись в ф.с.?
linux_nodev=Разрешить файлы устройств?
linux_noexec=Разрешить выполнение бинарных файлов?
linux_nosuid=Запретить setuid программы?
linux_user=Разрешить пользователям монтировать эту ф.с.?
linux_check=Режим проверки
linux_normal=Нормальный
linux_strict=Строгий
linux_none=Нет
linux_errors=Реакция на ошибку
linux_continue=Продолжить
linux_remount_ro=Перемонтировать только для чтения
linux_panic=Паника
linux_grpid=Файлы наследуют родительский GID?
linux_quotas=Использовать Квоты?
linux_usrquota=Только пользователя
linux_grpquota=Толко группы
linux_usrgrpquota=Пользователя и Группы
linux_usrgrpquota2=Пользователя и Группы (НЕСТАБИЛЬНО!)
linux_resuid=Резервное пространство для пользователя
linux_resgid=Резервное пространство для группы
linux_bg=Повторные монтирования в фоновом режиме?
linux_soft=Возвращать ошибку по таймаутам?
linux_timeo=Таймаут
linux_retrans=Кол-во повторных пересылок
linux_vers=Версия NFS
linux_high=Высшая
linux_port=Порт NFS
linux_intr=Разрешить пользовательское прерывание?
linux_tcp=Протокол RPC
linux_uid=Владелец файлов пользователя
linux_gid=Владелец файлов группы
linux_rules=Правила именования файлов
linux_relaxed=Вольные
linux_conv=DOS-Unix трансляция переводов строк
linux_allfiles=Всех файлов
linux_textfiles=Только текстовых файлов
linux_umask=Маска прав файлов
linux_quiet=Сообщать об ошибках при при попытках сделать <tt>chown</tt>?
linux_uni_xlate=Транслировать символы Unicode?
linux_posix=Допускать имена различающиеся только регистром?
linux_conv2=OS/2-Unix трансляция переводов строк 
linux_rock=Игнорировать Unix Аттрибуты?
linux_mode=Права файлов для не-Unix CD
linux_noopts=Параметры недоступны
linux_timeout=Время бездействия перед размонтированием
linux_pid_file=Записывать PID в файл
linux_secs=секунд
linux_smbwarn=Внимание! Файловую систему смонтировал НЕ Webmin, таким образом текушие параметры ресурса недоступны
linux_username=Регистрационное Имя
linux_password=Регистрационный Пароль
linux_sname=Имя Сервера
linux_wg=Рабочая Группа
linux_auto=Автоматически
linux_cname=Имя Клиента
linux_mname=Адрес Сервера
linux_fmode=Права на файлы
linux_dmode=Права на каталоги
linux_ehost='$1' не является допустимым именем хоста
linux_ehost2=Хост '$1' не существует
linux_edown=Хост '$1' отключен 
linux_enfs=Хост '$1' не поддерживает NFS
linux_elist=Ошибка при получении списка ресурсов : $1
linux_enfsdir='$1' не является допустимым именем каталога. Доступными каталогами на $2 являются: $3
linux_enfsperm=Данный хост не позволяет монтировать каталог $1 на $2
linux_enfsmount=Ошибка NFS - $1
linux_eautomap=Файл карты автомонтирования '$1' не существует 
linux_edev=Не введено устройство
linux_edevfile=Файл устройства '$1' не существует
linux_emask='$1' не является допустимой восьмеричной маской
linux_etimeout='$1' не является допустимым таймаутом
linux_epidfile='$1' не является допустимым pid файлом
linux_efmode='$1' не является допустимым режимом файла в восьмеричном коде
linux_edmode='$1' не является допустимым режимом каталога в восьмеричном коде

